FileMaker Server 13.0v1 — OpenSSL hotfix now available

Document created by technet_admin on Apr 11, 2014Last modified by jdj_admin on Dec 15, 2014
Version 2Show Document
  • View in full screen mode

FileMaker, Inc. has released a software patch for FileMaker Server 13.0v1. This hotfix addresses an issue where the OpenSSL library used by FileMaker Server 13.0v1 was vulnerable to the “Heartbleed” bug. This hotfix includes OpenSSL 1.0.1g, which is not vulnerable to the bug.


Learn more

Attachments

    Outcomes